
<nav class="navbar navbar-expand-lg navbar-light bg-light">
    <div class="container-fluid">
        <a class="navbar-brand" routerLink="home">ABKB Bank</a>
        <button class="navbar-toggler" type="button"
            data-bs-toggle="collapse" data-bs-target="#navbarNav"
            aria-controls="navbarNav" aria-expanded="false"
            aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarNav">
            <ul class="navbar-nav">
                <li class="nav-item"><a class="nav-link active"
                    aria-current="page" routerLink="/register">Register</a></li>
                <li class="nav-item" *ngIf="!this.ls.isLoggedIn()"><a class="nav-link" routerLink="/login">Login</a>
                </li>
                <li class="nav-item" *ngIf="this.ls.isLoggedIn()"><a class="nav-link" routerLink="/logout">Logout</a>
                </li>
            </ul>
        </div>
    </div>
</nav>
